Subject: Odp: Problem with Netbios

From: "Mariusz Potocki" <[email-masked]>
Date: Wed, 1 Mar 2000 16:24:40 +0100

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

>
>> You can't connect to a shared drive unless you permit UDP 138 and TCP
139.
>> Name service isn't necessary. You can't plug nbdatagram because it's UDP;
>
>Is there any other application, similar to plug-gw, that could plug UDP? In
any
>rate, maybe if I use ip forwading I can dothat, but then I cannot use fwtk
>

Find (somewhere at purdue uni) and check out UDPrelay.